<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>CDA Server</title>
    <meta
      name="description"
      content="Your simple server collection."
    />
    <link rel="shortcut icon" href="https://picocss.com/favicon.ico" />
    <link rel="canonical" href="https://picocss.com/examples/basic-template/" />

    <!-- Pico.css -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@picocss/pico@1/css/pico.min.css" />
    <link rel="stylesheet" href="/assets/css/style.css" />
  </head>

  <body>
    <nav class="container">
    <ul>
        <li><a href="/"><strong>Servo.</strong></a></li>
    </ul>
    <ul>
        <li><a href="/servers/create" role="button">Ajouter +</a></li>
    </ul>
    </nav>
    <main class="container">
        {% block body %}
        {% endblock %}
     </main>
  </body>
</html>
